

.start { font: 0/0 a; }

@supports (display: flex) {
  .start { display: flex; }
}


.start__left { display: inline-block; vertical-align: top; width: 25%; position: relative; padding: 0 20px 0 0 }
.start__right { display: inline-block; vertical-align: top; width: 75%; position: sticky; top: 0; transition: opacity 400ms;  }




.start__right--fade { opacity: .4; }

.start__header { background: #fff; padding: 15px 25px 15px 23px; border-radius: 3px; margin: 0 0 20px 0 }

.start__h1 { font: 700 32px/32px geometria, arial; }

.pager { margin: 30px 0 50px 0 }

.cda { margin-top: 0; }
